Package Details: mopidy-mopify 1.6.0-3

Git Clone URL: https://aur.archlinux.org/mopidy-mopify.git (read-only)
Package Base: mopidy-mopify
Description: A web client that uses external web services to provide additional features and a more complete music experience.
Upstream URL: https://github.com/dirkgroenen/mopidy-mopify
Keywords: mopidy mopify webclient
Licenses: Apache
Submitter: hillbicks
Maintainer: hillbicks (dirkgroenen)
Last Packager: hillbicks
Votes: 44
Popularity: 0.000160
First Submitted: 2014-12-20 21:04
Last Updated: 2016-08-13 19:58

Latest Comments

« First ‹ Previous 1 2 3

vollekannehoschi commented on 2015-03-23 06:39

Version 1.3.2 is ready

hillbicks commented on 2015-02-24 21:26

Added the package as a dependency. I didn't notice that because it was already installed as a dependency for phablet-tools. Thanks for the hint :)

aereaux commented on 2015-02-24 21:10

I get this error on starting mopidy with the latest upgrade:

Traceback (most recent call last):
File "/usr/bin/mopidy", line 9, in <module>
load_entry_point('Mopidy==0.19.5', 'console_scripts', 'mopidy')()
File "/usr/lib/python2.7/site-packages/mopidy/__main__.py", line 54, in main
installed_extensions = ext.load_extensions()
File "/usr/lib/python2.7/site-packages/mopidy/ext.py", line 155, in load_extensions
extension_class = entry_point.load(require=False)
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 2312, in load
return self.resolve()
File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 2318, in resolve
module = __import__(self.module_name, fromlist=['__name__'], level=0)
File "/usr/lib/python2.7/site-packages/mopidy_mopify/__init__.py", line 8, in <module>
from sync import mopify_sync_factory
File "/usr/lib/python2.7/site-packages/mopidy_mopify/sync.py", line 9, in <module>
from configobj import ConfigObj, ConfigObjError
ImportError: No module named configobj

Installing python2-configobj fix it. Maybe add it to the depends?

hillbicks commented on 2015-02-12 10:07

Done. Added mopidy-spotify as a dependency.

thelinuxguy commented on 2015-02-11 23:28

could you add mopidy-spotify (aur) as a dependency? It is listed as one on the github page, and it doesn't run without it